Fixed Massivecore Factions plugin

Fixed Massivecore Factions plugin 2.14.0

You'll need Massicore 2.14.0. You can download it here. Note that the server will say it's not the right version of Massicore but it's just a warn, you can ignore it.
Author
Shawiiz_z
Downloads
105
Views
318
First release
Last update
Rating
0.00 star(s) 0 ratings